petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSSLDestroyContext

frees a SSL_CTX obtained with PetscSSLInitializeContext()

### Synopsis

    PetscErrorCode PetscSSLDestroyContext(SSL_CTX *ctx)

### Input Parameter

ctx -the SSL_CTX

### See Also

PetscSSLInitializeContext(), PetscHTTPSConnect()

### Level

advanced

### Location

src/sys/webclient/client.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages